import request from '@/utils/request'

// 获取消息列表
export function GetMessageData(data) {
  return request({
    url: '/api/Message/GetMessageData',
    method: 'post',
    data: data
  })
}

// 全部已读
export function ReadMessage(data) {
  return request({
    url: '/api/Message/ReadMessage',
    method: 'post',
    data: data
  })
}

// 全部已读
export function GetAllWfToDo(data) {
  return request({
    url: '/Api/Workflow/GetWfToDo',
    method: 'post',
    data: data
  })
}